/*
	#9CBD0F
	#8bac0f
	#306230
	#0F380F
*/
:root{
	/*
	--col0:#9CBD0F;
	--col1:#8bac0f;
	--col2:#306230;
	--col3:#0F380F;
	*/
	--col0:#e0e0e0;
	--col1:#a0a0a0;
	--col2:#707070;
	--col3:#101010;
}
*{margin:0px;padding:0px;}

table{
	font-weight:inherit;
	border:0;
	border-collapse:separate;
	border-spacing:0px 0px;
}
tr#titletr{
	width:100%; 
	height:144px;
	vertical-align:bottom; 
	/*
	background-image:url('img/titlebg6.png');
	background-repeat:repeat;
	background-attachment:fixed;
	background-position:center 0;
	*/
	background-color:var(--col2)/*#c0f0a0*/;
}

iframe{
	border:0;
	background-color:var(--col0);
}

body {
	background-color:var(--col0);
	
	color:var(--col3);
	/*font-family:"lucida console",monospace,sans-serif;*/
	font-family:"FixedsysExcelsior301Regular";
	/*font-weight:bold;*/
	font-size:16px;
}

a{font-weight:inherit;}
a:link{color:var(--col2);text-decoration:none;}
a:visited{color:var(--col2);text-decoration:none;}
a:hover{color:var(--col1);text-decoration:none;}
a:active{color:var(--col1);text-decoration:none;}

h1{font-size:32px;}
h2{font-size:24px/*1.4em*/;}
hr{
	border:0;
	height:2px;
	background-color:var(--col3);
	color:var(--col3);
}

#maindiv{
	margin:0px;
	padding:0px;
	padding-bottom:0px;
	width:640px;
	height:100%;
	background-color:var(--col0);
	margin:auto;
	
}

#titlediv{
	padding-top:16px;
	/*padding-left:32px;*/
	padding-bottom:32px;
	font-size:24px;
	text-align:center;
}
#postdiv{
	padding-left:8px;
	padding-bottom:48px;
	padding-right:8px;
}
#postp{
	padding-left:8px;
	padding-top:8px;
}
#datep{
	text-align:left;
	margin-left:24px;
	/*font-size:20px;*/
}
#bbscreen{/*t.b.b. screen shots*/
	margin-right:2px;
	margin-bottom:2px;
	width:150px;
	height:*;
}
#screenshot{/*t.b.b. screen shots*/
	margin-right:2px;
	margin-bottom:2px;
	width:160px;
	height:*;
}
#titlep{
	font-size:24px;
	padding-top:8px;
	padding-left:24px;
	padding-bottom:0px;
}
#pagetitlep{
	font-size:32px;
}




@font-face {
font-family: 'FixedsysExcelsior301Regular';
src: url('fixedsys/fsex300-webfont.eot');
src: url('fixedsys/fsex300-webfont.eot?#iefix') format('embedded-opentype'),
     url('fixedsys/fsex300-webfont.woff') format('woff'),
     url('fixedsys/fsex300-webfont.ttf') format('truetype'),
     url('fixedsys/fsex300-webfont.svg#FixedsysExcelsior301Regular') format('svg');
font-weight: normal;
font-style: normal;
-webkit-font-smoothing:aliased;
font-smooth:never;
}
